<%= form_for(@article) do |f| %>
  <% if @article.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@article.errors.count, "error") %> prohibited this article from being saved:</h2>

      <ul>
      <% @article.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="form-group">
    <%= f.label :title, "Tytuł" %><br>
    <%= f.text_field :title, class: "form-control" %>
  </div>
  <div class="form-group">
    <%= f.label :content, "Treść" %><br>
    <%= f.text_area :content, class: "form-control", rows: 5 %>
  </div>
  <div class="actions">
    <%= f.submit "Zapisz", class: "btn btn-primary btn-flat" %>
  </div>
<% end %>
